Subject: Mput & Mget

From: [email-masked] (Rob Hewlett)
Date: Fri, 21 Jul 1995 13:30:45 +0100

I seem to have a problem with mput and mget commands.  I'm running NetBSD,
and the system compiled with minimum modification to the make files.
Unfortunately, any time I try to use a multiple file command, the connection
is closed after the first file.  Additionaly files (when you respond with a
'y') simply give the error that the data connection is closed.  My
configuration specifies a limit of 10 files for all users.  Any ideas out there?